{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}
</style>
<script src={{ url('<front>') }}themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN PRE NATIONAL PROMO (“PROGRAM”)</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-ketentuan">Syarat dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#tabel-poin">Tabel Poin Kode Unik</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#ketentuan-pemenang">Ketentuan Pemenang Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain - lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                <div class="text-primary main-tnc">
                                  <div id="syarat-ketentuan">
                                    <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).</p>
                                    <br>
                                    <p>Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                                  </div>
                                  <div id="mekanisme-program" class="hidden"><h3>MEKANISME PROGRAM</h3>
                                    <ol>
                                      <li>Peserta adalah <strong>member yang baru terdaftar di Grow Happy Club selama periode program</strong> dan melakukan transaksi LACTOGROW 3/4 (semua varian dan gramasi) dan submit kode unik dengan total minimal 2200 poin atau setara dengan pembelian minimal Rp 300,000</li>
                                      <li>Peserta hanya berkesempatan memenangkan hadiah sebanyak 1 (satu) kali untuk 1 (satu) data terdaftar di Grow Happy Club</li>
                                      <li>Periode program berlaku 1 Januari - 31 Maret 2021</li>
                                    </ol>
                                  </div>

                                  <div id="tabel-poin" class="hidden">
                                    <h3>TABEL POIN KODE UNIK</h3>
                                    <img src="{{ url('<front>') }}themes/growhappytheme/dist_layout/img/np/tablepoinnew.png" style="width:100%" alt="tabel poin">
                                  </div>
                                  <div id="ketentuan-pemenang" class="hidden">
                                    <h3>KETENTUAN PEMENANG DAN HADIAH</h3>
                                    <p>
                                      Peserta yang terpilih sebagai pemenang Program (“Pemenang”) wajib tunduk pada ketentuan sebagai berikut:
                                    </p>
                                    <ol>
                                      <li>Hadiah berupa (“Hadiah”) Voucher OVO  Rp 25.000 yang diberikan secara Top up langsung ke No telp terdaftar di Grow Happy Club </li>
                                      <li>Pastikan nomor telepon yang terdaftar di Grow Happy Club adalah nomor yang sama terdaftar di akun OVO</li>
                                      <li>Tidak diperkenankan melakukan perubahan nomor telepon</li>
                                      <li>Penyelenggara tidak bertanggung jawab jika tidak terima hadiah karena ada perbedaan nomor telepon</li>
                                      <li>Hadiah tidak dapat dikembalikan dan/atau ditukarkan dengan uang maupun produk dari Penyelenggara.</li>
                                      <li>Setiap perserta hanya berkesempatan untuk menjadi pemenang sebanyak satu kali selama periode program.</li>
                                      <li>Setiap perserta hanya berkesempatan untuk menjadi pemenang sebanyak satu kali selama periode program.</li>
                                    </ol>
                                  </div>
                                  <div id="data-pribadi" class="hidden">
                                    <h3>DATA PRIBADI</h3>
                                    <p>
                                      Dengan menyetujui Ketentuan ini, maka setiap Peserta bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara melalui email, telepon, pesan whatsapp atau sms. Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah membaca Kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://growhappy.co.id/privacy-policy dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan Program.
                                    </p>
                                  </div>
                                  <div id="lain-lain" class="hidden">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Setiap materi yang diikutsertakan dan dikirimkan dalam Program harus merupakan kreasi asli dan milik pribadi Peserta, tidak mengandung unsur kekerasan, pelecehan, pornografi, tidak menyinggung SARA (Suku, Agama, Ras, dan Antargolongan) dan tidak melanggar hak milik intelektual pihak lain manapun. Penyelenggara tidak bertanggungjawab atas kerugian maupun kerugian pihak ketiga mana pun yang ditimbulkan dari hasil karya Peserta. Materi tersebut menjadi hak milik Penyelenggara dan Penyelenggara berhak untuk mempergunakannya sesuai dengan kepentingan Penyelenggara untuk kurun waktu yang tidak terbatas.</li>
                                      <li>Program tidak berlaku bagi distributor, agen, pedagang dan pihak lain yang setara dari PT Nestlé Indonesia.</li>
                                      <li>Program ini tidak berlaku untuk karyawan PT Nestlé Indonesia, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/ata umelanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                      <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                      <li>Lebih lanjut, Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur</li>
                                      <li>Penyelenggara tidak bertanggungjawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.</li>
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                      <li>Tidak Siapa pun tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari PT Nestlé Indonesia</li>
                                      <li>Program ini tidak dipungut biaya apapun. Pajak ditanggung pihak Penyelenggara. Hati-hati penipuan.</li>
                                      <li>Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Services di nomor 080018-21028, Social media LACTOGROW di Facebook Nestle Lactogrow atau Instagram @nestlelactogrow</li>
                                    </ol>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
